<?php
/**
 * The template used for displaying logo_slider
 *
 * @package Focus_Stock
 */
?>
<?php
$focus_stock_enable_logo_slider = get_theme_mod( 'focus_stock_logo_slider_option', 'disabled' );

if ( ! focus_stock_check_section( $focus_stock_enable_logo_slider ) ) {
	return;
}

$focus_stock_title   = get_theme_mod( 'focus_stock_logo_slider_title');
$focus_stock_tagline = get_theme_mod( 'focus_stock_logo_slider_sub_title' );

$focus_stock_classes[] = 'focus-stock-logo-slider-section section';

if ( ! $focus_stock_title && ! $focus_stock_tagline ) {
	$focus_stock_classes[] = 'no-section-heading';
}
?>
<div id="focus-stock-logo-slider-section" class="<?php echo esc_attr( implode( ' ', $focus_stock_classes ) ); ?>">
	<div class="wrapper">
		<?php focus_stock_section_heading( $focus_stock_tagline, $focus_stock_title ); ?>

		<div class="section-content-wrapper focus-stock-logo-slider-content-wrapper owl-carousel<?php echo esc_attr(  get_theme_mod( 'focus_stock_logo_slider_dots', 0 ) ? '' : ' owl-dots-enabled' ); ?>">
			<?php
				get_template_part( 'template-parts/logo-slider/post-type-logo-slider' );
			?>
		</div><!-- .section-content-wrapper  -->
	</div><!-- .wrapper -->
</div><!-- #focus-stock-logo-slider-section -->
